/*
 * Copyright (c) 2015. Ncomz. All Rights Reserved
 */

package com.ntels.kneet.v3.common.c_interface;

public interface List_Interface {
    public void onListReload();
    public void onLogout();
    public void onCallAction(int iCallType,int iPosition);
}
